.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.951660;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.957031;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.915527;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.955566;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.976000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.758789;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.792969;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.722656;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.795410;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.976000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:0.976000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffc;src:url(fc.woff)format("woff");}.ffc{font-family:ffc;line-height:0.677246;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.263685,0.000000,0.000000,0.280516,0,0);-ms-transform:matrix(0.263685,0.000000,0.000000,0.280516,0,0);-webkit-transform:matrix(0.263685,0.000000,0.000000,0.280516,0,0);}
.m1{transform:matrix(0.280516,0.000000,0.000000,0.280516,0,0);-ms-transform:matrix(0.280516,0.000000,0.000000,0.280516,0,0);-webkit-transform:matrix(0.280516,0.000000,0.000000,0.280516,0,0);}
.m2{transform:matrix(0.280516,0.000000,0.000000,0.280516,0,0);-ms-transform:matrix(0.280516,0.000000,0.000000,0.280516,0,0);-webkit-transform:matrix(0.280516,0.000000,0.000000,0.280516,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._2{margin-left:-7.672000px;}
._9{margin-left:-6.283200px;}
._0{margin-left:-3.264000px;}
._1{margin-left:-1.820000px;}
._3{width:1.344000px;}
._4{width:2.547200px;}
._6{width:4.154800px;}
._7{width:5.166000px;}
._5{width:6.576800px;}
._f{width:70.766800px;}
._c{width:114.670800px;}
._10{width:117.974800px;}
._b{width:130.350800px;}
._d{width:156.586800px;}
._a{width:174.366800px;}
._e{width:242.994800px;}
._8{width:316.316000px;}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(35,31,32);}
.fs4{font-size:24.000000px;}
.fs5{font-size:27.636400px;}
.fs3{font-size:28.000000px;}
.fs1{font-size:32.000000px;}
.fs2{font-size:34.000000px;}
.fs9{font-size:34.846000px;}
.fs8{font-size:36.888800px;}
.fs0{font-size:48.000000px;}
.fs6{font-size:68.000000px;}
.fs7{font-size:72.000000px;}
.y0{bottom:0.000000px;}
.y25{bottom:20.675183px;}
.y1{bottom:23.563380px;}
.y24{bottom:28.754056px;}
.y33{bottom:36.470502px;}
.y23{bottom:36.832930px;}
.y22{bottom:44.911803px;}
.y32{bottom:45.895854px;}
.y21{bottom:52.990676px;}
.y8c{bottom:53.610505px;}
.y8e{bottom:54.542493px;}
.y8d{bottom:55.101731px;}
.y31{bottom:55.321207px;}
.y20{bottom:61.069549px;}
.y1f{bottom:69.148423px;}
.y90{bottom:69.667154px;}
.y1e{bottom:77.227296px;}
.y8b{bottom:83.417732px;}
.y58{bottom:87.536050px;}
.y8f{bottom:91.944310px;}
.y2e{bottom:93.631111px;}
.y57{bottom:96.961402px;}
.y2d{bottom:103.056463px;}
.y3a{bottom:106.052828px;}
.y56{bottom:106.386754px;}
.y2c{bottom:112.481815px;}
.y39{bottom:115.478180px;}
.y2b{bottom:121.907168px;}
.y55{bottom:125.237459px;}
.y2a{bottom:131.332520px;}
.y38{bottom:134.328884px;}
.y37{bottom:143.754236px;}
.y54{bottom:144.088163px;}
.y1d{bottom:152.939691px;}
.y53{bottom:156.341121px;}
.y1c{bottom:162.365043px;}
.y30{bottom:169.151633px;}
.y1b{bottom:171.790395px;}
.y8a{bottom:174.483353px;}
.y2f{bottom:178.576985px;}
.y89{bottom:183.908705px;}
.y52{bottom:184.101027px;}
.y34{bottom:186.363785px;}
.y50{bottom:186.606824px;}
.y1a{bottom:193.334057px;}
.y51{bottom:193.526379px;}
.y19{bottom:202.759409px;}
.y4e{bottom:208.470499px;}
.y4f{bottom:210.871271px;}
.y88{bottom:212.184761px;}
.y40{bottom:212.498603px;}
.y18{bottom:221.610113px;}
.y3f{bottom:221.923955px;}
.y4c{bottom:228.216163px;}
.y17{bottom:231.035465px;}
.y3e{bottom:231.349307px;}
.y35{bottom:232.594912px;}
.y4d{bottom:233.309331px;}
.y16{bottom:240.460817px;}
.ya1{bottom:249.842297px;}
.y15{bottom:249.886169px;}
.y4b{bottom:253.346508px;}
.y49{bottom:253.689523px;}
.ya0{bottom:259.267649px;}
.y14{bottom:259.311522px;}
.y4a{bottom:262.771860px;}
.y9f{bottom:268.693001px;}
.y13{bottom:268.736874px;}
.y9e{bottom:280.945959px;}
.y12{bottom:280.989831px;}
.y48{bottom:281.104619px;}
.y3c{bottom:308.014448px;}
.y3d{bottom:317.242316px;}
.y3b{bottom:317.439800px;}
.y29{bottom:327.208616px;}
.y36{bottom:327.252601px;}
.y87{bottom:331.316611px;}
.y85{bottom:333.822408px;}
.y28{bottom:336.633969px;}
.y86{bottom:340.741963px;}
.y27{bottom:346.059321px;}
.y26{bottom:355.484673px;}
.y84{bottom:355.686084px;}
.y81{bottom:362.710552px;}
.y83{bottom:365.111436px;}
.y45{bottom:365.920782px;}
.y82{bottom:374.536788px;}
.y44{bottom:378.452124px;}
.y9d{bottom:385.389408px;}
.y6b{bottom:386.661045px;}
.y43{bottom:387.877476px;}
.y80{bottom:389.480908px;}
.y42{bottom:393.600011px;}
.y9c{bottom:394.814760px;}
.y6a{bottom:396.086397px;}
.y7d{bottom:396.699381px;}
.y7f{bottom:398.906260px;}
.y41{bottom:403.025363px;}
.y69{bottom:405.511749px;}
.y7e{bottom:408.331612px;}
.y9b{bottom:413.665464px;}
.y68{bottom:414.937101px;}
.y9a{bottom:423.090816px;}
.y7c{bottom:423.275620px;}
.y67{bottom:424.362453px;}
.y7a{bottom:425.781417px;}
.y7b{bottom:432.700972px;}
.y66{bottom:433.787805px;}
.y99{bottom:435.343774px;}
.y46{bottom:439.224438px;}
.y65{bottom:443.213157px;}
.y78{bottom:447.645092px;}
.y47{bottom:450.006816px;}
.y79{bottom:450.045864px;}
.y64{bottom:452.638509px;}
.ya{bottom:457.778468px;}
.y63{bottom:462.063862px;}
.y98{bottom:462.542647px;}
.y77{bottom:467.390756px;}
.y9{bottom:469.223538px;}
.y75{bottom:469.896554px;}
.y62{bottom:471.489214px;}
.y76{bottom:476.816108px;}
.y97{bottom:477.486767px;}
.y8{bottom:480.668721px;}
.y61{bottom:480.914566px;}
.y60{bottom:490.339918px;}
.y74{bottom:491.760229px;}
.y7{bottom:492.113679px;}
.y96{bottom:492.430887px;}
.y73{bottom:501.185581px;}
.y5f{bottom:502.592876px;}
.y6{bottom:503.558862px;}
.y70{bottom:503.691378px;}
.y95{bottom:507.374895px;}
.y72{bottom:510.610933px;}
.y5{bottom:515.003820px;}
.y71{bottom:520.036285px;}
.y94{bottom:522.319015px;}
.y5e{bottom:522.790059px;}
.yf{bottom:523.158208px;}
.y4{bottom:526.448891px;}
.y5d{bottom:532.215411px;}
.y6f{bottom:534.980293px;}
.y93{bottom:537.263023px;}
.y6d{bottom:537.486090px;}
.y5c{bottom:541.640763px;}
.ye{bottom:542.008913px;}
.y6e{bottom:544.405645px;}
.y5b{bottom:551.066115px;}
.yd{bottom:551.434265px;}
.y92{bottom:555.025436px;}
.y3{bottom:559.093261px;}
.y5a{bottom:560.491467px;}
.yc{bottom:560.859617px;}
.y11{bottom:563.762401px;}
.y2{bottom:569.865204px;}
.y59{bottom:572.744425px;}
.y91{bottom:572.797050px;}
.y6c{bottom:572.816237px;}
.yb{bottom:573.112575px;}
.y10{bottom:573.187753px;}
.h8{height:17.707031px;}
.h9{height:20.389942px;}
.h6{height:20.658203px;}
.h7{height:20.685547px;}
.ha{height:21.448000px;}
.h3{height:23.609375px;}
.h5{height:23.640625px;}
.h4{height:25.084961px;}
.h14{height:26.692036px;}
.h12{height:28.256821px;}
.hd{height:33.656250px;}
.hf{height:34.687500px;}
.h2{height:35.414062px;}
.he{height:35.554688px;}
.h10{height:37.593750px;}
.hb{height:50.369141px;}
.hc{height:50.484375px;}
.h13{height:79.989822px;}
.h11{height:81.063638px;}
.h1{height:595.816901px;}
.h0{height:642.943662px;}
.w3{width:101.962113px;}
.w2{width:132.271352px;}
.w1{width:908.873239px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x31{left:7.054988px;}
.x1c{left:9.879115px;}
.xd{left:15.593684px;}
.x2a{left:20.070951px;}
.x1{left:23.563380px;}
.x28{left:27.445279px;}
.x2b{left:30.573486px;}
.x2c{left:50.013836px;}
.x29{left:55.079626px;}
.x2d{left:62.668605px;}
.x18{left:78.785733px;}
.x2e{left:95.963437px;}
.x2f{left:116.279896px;}
.x4{left:123.567488px;}
.x5{left:128.620375px;}
.x6{left:130.534394px;}
.x7{left:138.376736px;}
.x8{left:144.035089px;}
.x3{left:168.840596px;}
.x30{left:201.381624px;}
.x1d{left:207.189437px;}
.x9{left:229.882431px;}
.x2{left:267.155995px;}
.xc{left:312.807239px;}
.x25{left:319.785703px;}
.x23{left:323.452950px;}
.x26{left:325.505545px;}
.x1b{left:327.362676px;}
.x27{left:332.886269px;}
.x1e{left:346.718310px;}
.x24{left:351.519180px;}
.x19{left:389.695896px;}
.x1f{left:428.801794px;}
.x1a{left:437.169487px;}
.xb{left:477.280307px;}
.x20{left:505.847652px;}
.xa{left:615.925778px;}
.x32{left:620.335160px;}
.x17{left:649.828208px;}
.x12{left:682.630566px;}
.x14{left:690.750170px;}
.xe{left:696.676585px;}
.x16{left:701.473415px;}
.x11{left:737.209638px;}
.x10{left:743.393118px;}
.xf{left:760.043227px;}
.x21{left:788.174088px;}
.x13{left:809.066727px;}
.x22{left:822.572359px;}
.x15{left:854.694520px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._2{margin-left:-9.116519pt;}
._9{margin-left:-7.466229pt;}
._0{margin-left:-3.878561pt;}
._1{margin-left:-2.162678pt;}
._3{width:1.597054pt;}
._4{width:3.026798pt;}
._6{width:4.937085pt;}
._7{width:6.138678pt;}
._5{width:7.815110pt;}
._f{width:84.091093pt;}
._c{width:136.261536pt;}
._10{width:140.187628pt;}
._b{width:154.893838pt;}
._d{width:186.069670pt;}
._a{width:207.197369pt;}
._e{width:288.746959pt;}
._8{width:375.873406pt;}
.fs4{font-size:28.518828pt;}
.fs5{font-size:32.839906pt;}
.fs3{font-size:33.271967pt;}
.fs1{font-size:38.025105pt;}
.fs2{font-size:40.401674pt;}
.fs9{font-size:41.406962pt;}
.fs8{font-size:43.834390pt;}
.fs0{font-size:57.037657pt;}
.fs6{font-size:80.803347pt;}
.fs7{font-size:85.556485pt;}
.y0{bottom:0.000000pt;}
.y25{bottom:24.568000pt;}
.y1{bottom:28.000000pt;}
.y24{bottom:34.168000pt;}
.y33{bottom:43.337333pt;}
.y23{bottom:43.768000pt;}
.y22{bottom:53.368000pt;}
.y32{bottom:54.537333pt;}
.y21{bottom:62.968000pt;}
.y8c{bottom:63.704533pt;}
.y8e{bottom:64.812000pt;}
.y8d{bottom:65.476533pt;}
.y31{bottom:65.737333pt;}
.y20{bottom:72.568000pt;}
.y1f{bottom:82.168000pt;}
.y90{bottom:82.784400pt;}
.y1e{bottom:91.768000pt;}
.y8b{bottom:99.124000pt;}
.y58{bottom:104.017733pt;}
.y8f{bottom:109.256000pt;}
.y2e{bottom:111.260400pt;}
.y57{bottom:115.217733pt;}
.y2d{bottom:122.460400pt;}
.y3a{bottom:126.020933pt;}
.y56{bottom:126.417733pt;}
.y2c{bottom:133.660400pt;}
.y39{bottom:137.220933pt;}
.y2b{bottom:144.860400pt;}
.y55{bottom:148.817733pt;}
.y2a{bottom:156.060400pt;}
.y38{bottom:159.620933pt;}
.y37{bottom:170.820933pt;}
.y54{bottom:171.217733pt;}
.y1d{bottom:181.735867pt;}
.y53{bottom:185.777733pt;}
.y1c{bottom:192.935867pt;}
.y30{bottom:201.000267pt;}
.y1b{bottom:204.135867pt;}
.y8a{bottom:207.335867pt;}
.y2f{bottom:212.200267pt;}
.y89{bottom:218.535867pt;}
.y52{bottom:218.764400pt;}
.y34{bottom:221.453200pt;}
.y50{bottom:221.742000pt;}
.y1a{bottom:229.735867pt;}
.y51{bottom:229.964400pt;}
.y19{bottom:240.935867pt;}
.y4e{bottom:247.722267pt;}
.y4f{bottom:250.575067pt;}
.y88{bottom:252.135867pt;}
.y40{bottom:252.508800pt;}
.y18{bottom:263.335867pt;}
.y3f{bottom:263.708800pt;}
.y4c{bottom:271.185733pt;}
.y17{bottom:274.535867pt;}
.y3e{bottom:274.908800pt;}
.y35{bottom:276.388933pt;}
.y4d{bottom:277.237867pt;}
.y16{bottom:285.735867pt;}
.ya1{bottom:296.883733pt;}
.y15{bottom:296.935867pt;}
.y4b{bottom:301.047733pt;}
.y49{bottom:301.455333pt;}
.ya0{bottom:308.083733pt;}
.y14{bottom:308.135867pt;}
.y4a{bottom:312.247733pt;}
.y9f{bottom:319.283733pt;}
.y13{bottom:319.335867pt;}
.y9e{bottom:333.843733pt;}
.y12{bottom:333.895867pt;}
.y48{bottom:334.032267pt;}
.y3c{bottom:366.008800pt;}
.y3d{bottom:376.974133pt;}
.y3b{bottom:377.208800pt;}
.y29{bottom:388.816933pt;}
.y36{bottom:388.869200pt;}
.y87{bottom:393.698400pt;}
.y85{bottom:396.676000pt;}
.y28{bottom:400.016933pt;}
.y86{bottom:404.898400pt;}
.y27{bottom:411.216933pt;}
.y26{bottom:422.416933pt;}
.y84{bottom:422.656267pt;}
.y81{bottom:431.003333pt;}
.y83{bottom:433.856267pt;}
.y45{bottom:434.818000pt;}
.y82{bottom:445.056267pt;}
.y44{bottom:449.708800pt;}
.y9d{bottom:457.952267pt;}
.y6b{bottom:459.463333pt;}
.y43{bottom:460.908800pt;}
.y80{bottom:462.814133pt;}
.y42{bottom:467.708800pt;}
.y9c{bottom:469.152267pt;}
.y6a{bottom:470.663333pt;}
.y7d{bottom:471.391733pt;}
.y7f{bottom:474.014133pt;}
.y41{bottom:478.908800pt;}
.y69{bottom:481.863333pt;}
.y7e{bottom:485.214133pt;}
.y9b{bottom:491.552267pt;}
.y68{bottom:493.063333pt;}
.y9a{bottom:502.752267pt;}
.y7c{bottom:502.971867pt;}
.y67{bottom:504.263333pt;}
.y7a{bottom:505.949467pt;}
.y7b{bottom:514.171867pt;}
.y66{bottom:515.463333pt;}
.y99{bottom:517.312267pt;}
.y46{bottom:521.923600pt;}
.y65{bottom:526.663333pt;}
.y78{bottom:531.929733pt;}
.y47{bottom:534.736133pt;}
.y79{bottom:534.782533pt;}
.y64{bottom:537.863333pt;}
.ya{bottom:543.971067pt;}
.y63{bottom:549.063333pt;}
.y98{bottom:549.632267pt;}
.y77{bottom:555.393200pt;}
.y9{bottom:557.571067pt;}
.y75{bottom:558.370800pt;}
.y62{bottom:560.263333pt;}
.y76{bottom:566.593200pt;}
.y97{bottom:567.390133pt;}
.y8{bottom:571.171200pt;}
.y61{bottom:571.463333pt;}
.y60{bottom:582.663333pt;}
.y74{bottom:584.351067pt;}
.y7{bottom:584.771067pt;}
.y96{bottom:585.148000pt;}
.y73{bottom:595.551067pt;}
.y5f{bottom:597.223333pt;}
.y6{bottom:598.371200pt;}
.y70{bottom:598.528667pt;}
.y95{bottom:602.905733pt;}
.y72{bottom:606.751067pt;}
.y5{bottom:611.971067pt;}
.y71{bottom:617.951067pt;}
.y94{bottom:620.663600pt;}
.y5e{bottom:621.223333pt;}
.yf{bottom:621.660800pt;}
.y4{bottom:625.571067pt;}
.y5d{bottom:632.423333pt;}
.y6f{bottom:635.708800pt;}
.y93{bottom:638.421333pt;}
.y6d{bottom:638.686400pt;}
.y5c{bottom:643.623333pt;}
.ye{bottom:644.060800pt;}
.y6e{bottom:646.908800pt;}
.y5b{bottom:654.823333pt;}
.yd{bottom:655.260800pt;}
.y92{bottom:659.528133pt;}
.y3{bottom:664.361867pt;}
.y5a{bottom:666.023333pt;}
.yc{bottom:666.460800pt;}
.y11{bottom:669.910133pt;}
.y2{bottom:677.162000pt;}
.y59{bottom:680.583333pt;}
.y91{bottom:680.645867pt;}
.y6c{bottom:680.668667pt;}
.yb{bottom:681.020800pt;}
.y10{bottom:681.110133pt;}
.h8{height:21.040991pt;}
.h9{height:24.229052pt;}
.h6{height:24.547823pt;}
.h7{height:24.580315pt;}
.ha{height:25.486326pt;}
.h3{height:28.054655pt;}
.h5{height:28.091789pt;}
.h4{height:29.808071pt;}
.h14{height:31.717733pt;}
.h12{height:33.577143pt;}
.hd{height:39.993201pt;}
.hf{height:41.218619pt;}
.h2{height:42.081982pt;}
.he{height:42.249085pt;}
.h10{height:44.672071pt;}
.hb{height:59.852870pt;}
.hc{height:59.989801pt;}
.h13{height:95.050667pt;}
.h11{height:96.326667pt;}
.h1{height:708.000000pt;}
.h0{height:764.000000pt;}
.w3{width:121.160000pt;}
.w2{width:157.176000pt;}
.w1{width:1080.000000pt;}
.w0{width:1136.000000pt;}
.x0{left:0.000000pt;}
.x31{left:8.383333pt;}
.x1c{left:11.739200pt;}
.xd{left:18.529733pt;}
.x2a{left:23.850000pt;}
.x1{left:28.000000pt;}
.x28{left:32.612800pt;}
.x2b{left:36.330000pt;}
.x2c{left:59.430667pt;}
.x29{left:65.450267pt;}
.x2d{left:74.468133pt;}
.x18{left:93.619867pt;}
.x2e{left:114.031867pt;}
.x2f{left:138.173600pt;}
.x4{left:146.833333pt;}
.x5{left:152.837600pt;}
.x6{left:155.112000pt;}
.x7{left:164.430933pt;}
.x8{left:171.154667pt;}
.x3{left:200.630667pt;}
.x30{left:239.298667pt;}
.x1d{left:246.200000pt;}
.x9{left:273.165733pt;}
.x2{left:317.457333pt;}
.xc{left:371.704000pt;}
.x25{left:379.996400pt;}
.x23{left:384.354133pt;}
.x26{left:386.793200pt;}
.x1b{left:389.000000pt;}
.x27{left:395.563600pt;}
.x1e{left:412.000000pt;}
.x24{left:417.704800pt;}
.x19{left:463.069600pt;}
.x1f{left:509.538533pt;}
.x1a{left:519.481733pt;}
.xb{left:567.144800pt;}
.x20{left:601.090933pt;}
.xa{left:731.895067pt;}
.x32{left:737.134667pt;}
.x17{left:772.180800pt;}
.x12{left:811.159333pt;}
.x14{left:820.807733pt;}
.xe{left:827.850000pt;}
.x16{left:833.550000pt;}
.x11{left:876.014800pt;}
.x10{left:883.362533pt;}
.xf{left:903.147600pt;}
.x21{left:936.575067pt;}
.x13{left:961.401467pt;}
.x22{left:977.450000pt;}
.x15{left:1015.620267pt;}
}
